Subject: magicfilter requires teTeX?
To: None <>
From: Berndt Josef Wulf <>
List: tech-pkg
Date: 08/07/1999 18:05:28

I've upgraded ncurses and all applications which directly or indirectly
depended on it. Magicfilter was one of those packages and to my supprise
required the teTeX suit with teTeX-texmf-1.0.tar.gz
a +32MB package (since teTex-0.4p8 is retired in current pkgsrc)!!!!

-r--r--r--   1 mirror   mirror   32197186 Jun  6 22:15
-r--r--r--   1 mirror   mirror   10763704 Jun  6 22:14

Is it really necessary, especially for those who never have or will use

For now, I've built and configured magicfilter without teTeX and 
as one would expect for the type of work I do.

cheerio Berndt
Name    : Berndt Josef Wulf            | +++ With BSD on Packet Radio +++
E-Mail  :             |    tfkiss, tnt, dpbox, wampes
URL     : |  VK5ABN, Nairne, South Australia 
FTP     :    | MBOX :
Sysinfo : DEC AXPpci33+, NetBSD-1.4    | BBS  : vk5abn.#lmr.#sa.aus.oc